Gateway: Latest system update 8.x

Discussion in '3DS - Flashcards & Custom Firmwares' started by Rinnux, Jul 8, 2014.

  1. Rinnux
    OP

    Rinnux GBAtemp Advanced Fan

    Member
    4
    Aug 3, 2010
    United States
    Latest system update 8.x

    You may have noticed that system firmware 8.0.0 has recently been released.

    We have analysed this update and we want to advise our users the following:



    - Currently do not update emunand to this version as it will not boot. Old emunand versions (7.x or lower) will keep booting fine.

    - If you did update emunand, do not worry. Our next firmware update will bring your updated emunand back to life.

    - This update uses the same encryption as 7.x, only applied to more system processes which prevents emunand booting.

    - We are still on track on getting our next firmware out, this update does not change much in our game plan.



    Thank you for your patience once again and as always ENJOY.

    source: gateway-3ds.com
     
  2. Runehasa

    Runehasa GBAtemp Regular

    Member
    3
    Oct 12, 2007
    United States
    Ohio
    Glad they are on top of things. We really should put up a big warning for people not to update their emunands at this time
     
  3. gamesquest1

    gamesquest1 Nabnut

    Member
    20
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 23, 2013
    hmmm im guessing their update will come sooner rather than later or "- If you did update emunand, do not worry. Our next firmware update will bring your updated emunand back to life." would of most likely just been instructions to reformat emunand to 4.x
     
  4. Dewdrops

    Dewdrops GBAtemp Regular

    Member
    1
    Apr 20, 2014
    Malaysia
    They are slow but a lot of their releases are steady, so I wouldn't worry.
    No reason for people to update now anyway. Unless they are itching for a bite for being too nosy.
     
  5. 0bvious

    0bvious GBAtemp Regular

    Member
    3
    Oct 1, 2007
    I don't have currently have a Gateway card (or any flashcard). But I am thinking of getting one soon, after they release the new update. Should I avoid updating my system to 8.0? They seem to suggest it won't matter too much. I am currently locked out of the eshop etc.
     
  6. SaggyBeans

    SaggyBeans GBAtemp Regular

    Member
    1
    Jul 8, 2014
    Canada
    If you don't have one yet and are planning on getting one then they might have a new firmware released by then. If not then I would not recommend using emunand until they do release a new firmware because it will not work. You can if you want but you would just be wasting your time since it wouldn't load.
     
  7. morvoran

    morvoran GBAtemp Regular

    Member
    3
    Dec 19, 2010
    United States
    If your system is already on a firmware higher than 4.5, then you won't have a reason to get a Gateway as it won't work on your system. Whenever Gateway refers to a firmware higher than 4.5, they are strictly speaking of emunand compatibility only. Your system still needs to be on a firmware between 4.1-4.5 to work.
     
  8. SaggyBeans

    SaggyBeans GBAtemp Regular

    Member
    1
    Jul 8, 2014
    Canada

    That's a good point, I assumed he was talking about loading 8.0 with emunand once he purchases the gateway... what firmware are you running 0bvious?
     
  9. 0bvious

    0bvious GBAtemp Regular

    Member
    3
    Oct 1, 2007
    I am running 7.x firmware.

    I thought the Gateway news meant that they had cracked 7.x firmware? That's a real bummer if they haven't
     
    MichiS97 likes this.
  10. SaggyBeans

    SaggyBeans GBAtemp Regular

    Member
    1
    Jul 8, 2014
    Canada

    I'm sorry to say but that is not what they meant.. it only supports 3DS games on console versions 4.1 to 4.5. The 7.x firmware cracking is referring to emunand and game support of 7.x I believe.
     
  11. GorTesK

    GorTesK Mad Hatter

    Member
    4
    Jan 29, 2013
    Gambia, The
    Down The Rabbit Hole
    with cracking the 7.x encryption they only mean, that with their future update emunand will be compatible with the stuff that has been encrypted recently (eshop, couple of games, system settings, ..) you still need a 4.x system to use the gateway card
     
  12. TheDreamLord

    TheDreamLord GBAtemp Advanced Fan

    Member
    2
    Jun 8, 2011
    Ireland
    Wait. It is presumed it's just emuNAND however we do not know what they have access to. There is a small possibility so I would wait. It will probably be soonish, and updating to 8.0 is not really necessary yet.
     
  13. 0bvious

    0bvious GBAtemp Regular

    Member
    3
    Oct 1, 2007
    Hmmm. Thanks. I hope they clarify soon.
     
  14. IronClouds

    IronClouds GBAtemp's Pok├ębro

    Member
    5
    May 8, 2010
    United States
    Let the over-analyzing of their announcement's word use begin (or in this case, continue)!
     
  15. DragonSky

    DragonSky GBAtemp Advanced Fan

    Member
    3
    Oct 27, 2010
    Belgium
    Besides if they have cracked 7.x you would probably need 4.5.
    I guess it may update from the gateway menu.
     
  16. justinkb

    justinkb GBAtemp Advanced Fan

    Member
    3
    Oct 7, 2012
    Netherlands
    The problem with emunand and 8.0 is that the "home screen" process now also uses 7.x encryption? Weird that Nintendo didn't push the new encryption in full with the last update...
     
  17. BestR4i3DS.com

    BestR4i3DS.com GBAtemp Regular

    Member
    1
    May 21, 2014
    United States
    "We are still on track on getting our next firmware out, this update does not change much in our game plan."
    sounds great, wish the next firmware release as soon as possible.
     
  18. Gh0sti

    Gh0sti iOS Guru

    Member
    2
    Aug 19, 2009
    United States
    Inside you, all around you
    its coming patience
     
  19. the_randomizer

    the_randomizer The Temp's official fox whisperer

    Member
    21
    Apr 29, 2011
    United States
    Dr. Wahwee's castle

    I highly doubt that'll happen, if ever. Anything above that anyway, the 3DS is a well-guarded system.
     
  20. SaggyBeans

    SaggyBeans GBAtemp Regular

    Member
    1
    Jul 8, 2014
    Canada

    What do you mean by "doubt that'll ever happen"? I think you may of misunderstood my post, all I said was that system firmware 4.1 to 4.5 are supported and the 7.x firmware encryption that gateway was talking about is only game support. I wasnt suggesting that gateway would ever exploit beyond 4.5.. especially since it's been so long since 4.5 and they havent found a loop hole beyond 4.5.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice